This project contains 1 insecure development dependency.

Crate tower-service

Dev dependencies

(4 total, 1 possibly insecure)

CrateRequiredLatestStatus
 futures^0.30.3.23up to date
 http^0.20.2.8up to date
 tokio ⚠️^11.20.1maybe insecure
 tower-layer^0.30.3.1up to date